<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    
    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <img src="../icon-convs.png" />
          <h2>Comunicaciones seguras en marchas y asambleas</h2>
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3 class="sm">Momentos clave</h3>
          <p> Estos momentos son críticos, tanto cuando nos reunimos, como cuando marchamos o accionamos algo.</p>
        </section>
         <!-- SLIDE 3 -->
        <section>
          <h3>En ese sentido hay preguntas para pensar</h3>
            <ul>
              <li> ¿Quiénes asistiran al encuentro?</li>
              <li> ¿Qué criticidad tiene su participación?</li>
              <li> ¿Cómo nos comunicamos, con qué anticipación?</li>
              <li> En qué lugar, cómo llegamos (SUBE), qué dispositivos nos localizan (GPS)</li>
            </ul>
        </section>
       
        
        <!-- SLIDE  -->
        <section>
          <h3>VOLVER</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
